.nav {
    height: 78px;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 2.700000047683716px;
    text-align: center
}

.nav-item {
    display: inline-block;
    text-decoration: none;
    list-style-type: none;
}

.nav-link1 {
    display: inline-block;
    color: red;
    text-decoration: none;
    margin-top: 25.5px;
}

.nav-link2 {
    display: inline-block;
    color: red;
    text-decoration: none;
    margin-top: 25.5px;
    margin-left: 72px;
}

.nav-link3 {
    display: inline-block;
    color: red;
    margin-top: 25.5px;
    margin-left: 72px;
    text-decoration: none;
}

.nav-link4 {
    display: inline-block;
    color: red;
    margin-left: 50px;
    margin-top: 25.5px;
    text-decoration: none;
}

.image {
    width: 100%
}

.title-2 {
    text-align: center;
    margin-top: 49px;
    margin-bottom: 10px;
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 3.299999952316284px;

}

.paragraph {
    margin: 28px 67.5px;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4000000953674316px;
    text-align: center;
}

.button {
    display: inline-block;
    height: 51px;
    left: 544.5px;
    top: 557px;
    border-radius: 4px;
    background-color: red;
    margin-left: 40%;
    margin-right: 40% max-width: 20%;
    width: fit-content;
    margin-top: 66px;
}

.button-link {
    display: inline-block;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 1.7999999523162842px;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    padding: 17px 43px;
    width: fit-content;
}

.copyright {
    text-align: right;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2.4000000953674316px;
    margin-top: 82px;
    margin-right: 105px;
    margin-bottom: 29px
}